@charset "utf-8";

/********************
본 CSS 파일은 모든 홈페이지의 메인페이지 및 서브페이지에 공통으로 적용 할 수 있습니다.
모든 홈페이지의 서브페이지에만 적용 할 경우에는 w_guide.css 파일을 이용하시기 바랍니다.
********************/

/*편집버튼위치조정
.editMode .multipleDiv ._multipleDivObjTool{right:auto !important;left:0;top:auto !important;bottom:0;}
.editMode ._contentBuilder ._obj ._relative ._objTool{right:auto !important;left:0;top:auto !important;bottom:25px;}
*/

/*스킵내비*/
.skipMenu{width:100%}
.skipMenu .hidden{display:none}
.skipMenu a.accessibility01{position:absolute;display:block;width:100%;left:0px;top:-9999px;text-align:center;z-index:9999}
.skipMenu a.accessibility01:hover, a.accessibility01:focus, a.accessibility01:active{position:absolute;top:0px;padding:15px 0;font-weight:bold;color:#FFF;background:#293038;z-index:9998}